# Python
__pycache__/
*.py[cod]
*.pyo
*.pyd
*.so

# Virtualenv
venv/
.env/
env/
.venv/

# Jupyter/IPython
.ipynb_checkpoints/

# Logs
*.log
logs/

# Hugging Face + model files
*.ckpt
*.pt
*.bin
*.h5
bert_trained/
checkpoint-*/

# Data
data/*
data/*.csv
data/*.srt
data/*.txt
!data/README.md  # если у тебя есть описание структуры

# Datasets cache (Hugging Face)
.cache/
~/.cache/huggingface/
~/.huggingface/

# Trainer outputs
runs/
output/
results/

# OS files
.DS_Store
Thumbs.db
